

.index-profile-block {
    max-width: 200px;
    margin: 0 auto;
    padding: 0.9375em;
}

.index-profile-block .index-profile-block-avatar {
    border-bottom: 5px solid #88b711;
}

.index-profile-block .index-profile-block-avatar img {
    width: 100%;
    height: auto;
}

.index-profile-block .index-profile-block-caption {
    padding: 5px;
    font-size: 1.125em;
}

.index-profile-block .index-profile-block-caption .index-profile-block-name {
    display: block;
}

.index-profile-block a {
    color: #88b711;
    text-decoration: none;
    line-height: inherit;
}

.index-profile-block .index-profile-block-caption .index-profile-block-identity {
    color: #999;
    font-size: 0.8125em;
}

@media only screen and (min-width: 1000px)
.index-user-block-grid > li:nth-of-type(5n+1) {
    clear: both;
}

.vc_text_separator.full div {
    padding: 0 35px;
    line-height: 36px;
    top: -19px;
    font-size: 22px;
    color: #fff;
    font-weight: 400;
    background-color: #1abc9c;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border: 1px solid transparent;
    display: inline-block;
    position: relative;
}

.two_columns_75_25>.column2>.column_inner {
    padding: 20px 0 0 20px;
}

.blog_holder article .post_content_holder {
    width: 100%;
    padding-top: 28px;
}

.q_tabs .tabs-nav li a {
    height: 40px;
    line-height: 40px;
    display: block;
    margin: 0;
    padding: 0 14px;
    font-size: 24px;
    text-decoration: none;
    font-style: normal;
    color: #6ab237;
    text-transform: none;
}

.vc_responsive .home_box_wrap.wpb_row .vc_span2 {
float: left;
width: 18.8%;
padding: 0;
margin-right: 1.5%;
min-height: 0;
}

.home_box_wrap .home_box_last {
margin: 0 !important;
}

.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
color: #000 !important;
}

.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
color: #000 !important;
}

.header_top {
background-color: rgba(0, 0, 0, 1) !important;
}

.dark:not(.sticky):not(.scrolled) .header-widget a, {
color: #000 !important;
}

nav.main_menu>ul>li>a {
  padding: 0 13px;
}

.blog_holder article {
    margin: 0px 0px 10px;
}

.blog_holder.blog_large_image article .post_text h2 .date, .blog_holder.blog_single article .post_text h2 .date {
    display: none !important;
}

.blog_holder article .post_text h2 .date {
   display: none !important;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
  color: #020202;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
  margin: 5px 0 0;
  padding: 15px;
  border: 0;
  outline: 0;
  resize: none;
  font-size: 14px;
  line-height: 17px;
  background-color: #EFEFEF;
  color: #080808;
  font-family: 'Cabin';
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.testimonials .testimonial_text_inner p {
  font-size: 24px;
  font-weight: 400;
  color: #ffffff;
}

.input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
  margin: 5px;
  padding: 14px;
  border: 0;
  outline: 0;
  resize: horizontal;
  font-size: 13px;
  line-height: 17px;
  background-color: #EFEFEF;
  color: #242424;
  font-family: 'Open Sans';
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.footer_top {
  border-top: 0px solid #006818;
}

.q_logo a {
  height: 60px !important;
}
.q_icon_with_title .icon_text_holder .icon_title {
  font-weight: 400;
}
.q_list.circle ul>li:before{
  background-color: #86415c;
}
.title {
  border-bottom-width: 5px;
}
.footer_top {
  border-top: 5px solid #86415c;
}

.carousel-control .prev_nav, .carousel-control .next_nav {
    border: none;
    margin-top: 21px;
}

.carousel-control .prev_nav {
    left: 20px;
}

.carousel-control .next_nav {
    right: 20px;
}

.carousel-control i {
    font-size: 24px;
}

.carousel-control .prev_nav:hover i, .carousel-control .next_nav:hover i {
    color: rgba(134,65,92,1);
    -webkit-transition: color .15s ease-out;
    -moz-transition: color .15s ease-out;
    -o-transition: color .15s ease-out;
    -ms-transform: color .15s ease-outt;
    transition: color .15s ease-out;
}